{
    "udpport": ":1483",
    "msg_server": "10.171.112.160:7070",
	"savedb": {
        "addr": "172.17.4.187:27083",
        "size": 10,
        "db": "qfw"
    },
    "jkmail": {
        "to":"zhangjinkun@topnet.net.cn",
		"api":"http://10.171.112.160:19281/_send/_mail"
    },
    "winner": {
        "db": "qfw",
        "collect": "winner",
        "index": "winner",
        "type": "winner"
    },
    "buyer": {
        "db": "qfw",
        "collect": "buyer",
        "index": "buyer",
        "type": "buyer"
    },
    "biddingback": {
        "db": "qfw",
        "collect": "bidding",
        "index": "bidding",
        "type": "bidding"
    },
    "bidding": {
        "db": "qfw",
        "collect": "bidding_back",
        "index": "bidding_v1",
        "type": "bidding",
        "extractdb": "qfw",
        "extractcollect": "result_20200116",
        "indexfields":[ "buyerzipcode","winnertel","winnerperson","contractcode","winneraddr","agencyaddr","buyeraddr","signaturedate","projectperiod","projectaddr","agencytel","agencyperson","buyerperson","agency","projectscope","projectcode","bidopentime","supervisorrate","buyertel","bidamount","winner","buyer","budget","projectname","bidstatus","buyerclass","topscopeclass","s_subscopeclass","area","city","district","s_winner","_id","title","detail","site","comeintime","href","infoformat","publishtime","s_sha","spidercode","subtype","toptype","projectinfo"
        ],
        "fields": "buyerzipcode,winnertel,winnerperson,contractcode,winneraddr,agencyaddr,buyeraddr,signaturedate,projectperiod,projectaddr,agencytel,agencyperson,buyerperson,agency,projectscope,projectcode,bidopentime,supervisorrate,buyertel,bidamount,winner,buyer,budget,projectname,buyerclass,topscopeclass,area,city,district,s_winner",
        "projectinfo": "approvecode,approvecontent,approvestatus,approvetime,industry",
        "multiIndex": ""
    },
    "project": {
        "db": "extract_kf",
        "collect": "huawei_project",
        "index": "projectset_v1",
        "type": "projectset"
    },
    "mongodb": {
        "addr": "10.172.242.243:27080,10.30.94.175:27081,10.81.232.246:27082",
        "pool": 10,
        "db": "qfw"
    },
    "elastic": {
        "addr": "http://172.17.145.170:9800",
        "pool": 12
    }
}